<?xml version="1.0" encoding="UTF-8"?>
<list applyTaxes="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../xsd/multisell.xsd">
	<!-- npc 31860 Buzz the Cat (events/SquashEvent) -->
	<item>
		<!-- Nectar -->
		<ingredient count="100" id="6391" />
		<!-- Chrono Cithara -->
		<production count="1" id="4202" />
	</item>
	<item>
		<!-- Nectar -->
		<ingredient count="150" id="6391" />
		<!-- Chrono Unitus-->
		<production count="1" id="5133" />
	</item>
	<item>
		<!-- Nectar -->
		<ingredient count="200" id="6391" />
		<!-- Chrono Campana -->
		<production count="1" id="5817" />
	</item>
	<item>
		<!-- Nectar -->
		<ingredient count="250" id="6391" />
		<!-- Chrono Darubka -->
		<production count="1" id="7058" />
	</item>
	<item>
		<!-- Nectar -->
		<ingredient count="300" id="6391" />
		<!-- Chrono Marakas -->
		<production count="1" id="8350" />
	</item>
</list>
